Subject: Fwd: Re: svenska projekt

From: "Evgueni.Sklyanin" <[email-masked]
Date: Fri, 21 May 1999 18:50:09 +0200 (MET DST)

Forwarded message:
>From [email-masked] Fri May 21 17:34:24 1999
From: [email-masked]
Message-ID: <[email-masked]>
Date: Fri, 21 May 99 09:52:09 
Subject: [lojban] svens
To: [email-masked]
Organization: [ Internet Email: $30/Year! Call 708-795-4442 ]
Content-Length: 2135

> From: "Evgueni.Sklyanin" <[email-masked]>
> 
> coi roodo mi'e .evgenis.
> 
> I have found the following message in swedish posted in 
> alt.language.artificial
> 
> 
>>> Forum: alt.language.artificial
> >> Thread: svenska projekt!
> >> Message 1 of 1
> 
> 
> Subject:
> svenska projekt!
> Date:
> 1999/05/16
> Author:
> Johan Persson <[email-masked]>
> 
> ---message in swedish----
> 
> Hej Hej.
> 
> Jag letar efter personer som vill vara med i ett projekt som
> jag tänker dra igång. Jag vill starta ett projekt som bygga
> om svenskans grammatik för att mer likna grammatik till
> logiska språk som t.ex lojban. Men jag är självklart öppen
> till alla ideer.
> 
> Om ni är intresserade av detta så hör av er!
> 
> - - - - - - - - - - - - - - - - - - - - - - -
> Johan Persson
> email: [email-masked]
> hpage: http://hem.passagen.se/tycer
> icq: 24627900
> 
> 
> Apparently the guy has some project related to Lojban. Can someone 
> understand what this is all about?
> 
> coi

Okay, I'm an American grandkid of Swedes, and my Swedish is not
as robust as I hope to make it some day, but I can get the gist of
this. I might later peruse it further with a decent translating
dictionary (hmm, gotta buy one of those), but on a first reading
you were quite right. 

--(rough summary translation, made without adequate reference
materials and not intended to be precise nor complete)--- 

Hello there!

I'm seeking people to join me in a project to construct
a Swedish grammar for logical languages, for example Lojban. 
I'm open to all ideas. 

---------------------------------------------------------------

Me, my Swedish is .. hmm, tolerable for easy social occasions,
and my Lojban is - just heard of it, not properly started. 
Still, I have a good head for languages and translations, whether
colloquial or literal, and if some real experts step up to the
plate, you might persuade me to be of some use, and I would
LOVE to see this project go somewhere!